#menu > ul > li > div > ul > li {
	background-position: center bottom;
	background-repeat: no-repeat;
	padding-bottom: 15x;
	background: #transparent;
	
}

#menu > ul > li > div > ul > li > div {
	display: none;
	background: transparent;
	position: absolute;
	z-index: 5;
	padding: 10px 50px 50px;
	margin-left: -5px;
}
#menu > ul > li.active > div > ul > li > div {
	display: none;
	background: #555555;
	position: absolute;
	z-index: 5;
	padding: 10px 0px 0px;
}
#menu > ul > li > div > ul > li > div > ul {
	background: url('../image/menu.png');
	-webkit-box-shadow: 0px 0px 10px #999;
	-moz-box-shadow: 0px 0px 10px #999;
	box-shadow: 0px 0px 10px #999;
	display: table-cell;
	padding-left: 10px;
	padding-right: 10px;
}
#menu > ul > li > div > ul > li > div > ul > li {
	vertical-align: middle;
}
#menu > ul > li > div > ul > li > div > ul > li a {
	color: gold;
}
#menu > ul > li > div > ul > li > div > ul > li img {
	float: left;
	padding-right: 5px;
}
#menu > ul > li > div > ul > li:hover > div {
	display: block;
}
#menu > ul > li.active > div > ul > li:hover > div {
	display: block;
}

#menu > ul > li > div > ul > li > div >ul >li a:hover {
	background: #555555;
}
#menu > ul > li > div > ul > li > div >ul >li:hover {
	background: #transparent;
}

#menu > ul > li > div > ul > li > a:hover {
	background: #aaaaaa;
	color: #fff;
	//*border: 1px solid #666666;*//
/*	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0px 0px 5px #bbb;
	-moz-box-shadow: 0px 0px 5px #bbb;
	box-shadow: 0px 0px 10px #bbb;		*/
	text-shadow: 1px 1px 0 #4f4f4f;
}
#menu > ul > li > div > ul > li > a+a {
	color: #999;
}
#menu > ul > li ul + ul {
	padding-left: 50px;
	padding-right: 50px;
	border-left:1px dotted #666;
}
#menu > ul > li > div > ul > li > div > ul + ul {
	padding: 0px;
}